GET api/NTCaseList/GetCaseOutcomeNote?q={q}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
q

string

Required

Body Parameters

None.

Response Information

Resource Description

AsapResponseOfListOfMedicalNoteDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

Collection of MedicalNoteDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": [
    {
      "Id": 1,
      "CaseNumber": 2,
      "EncounterId": 1,
      "MedicalSequence": 3,
      "NoteType": 4,
      "NoteText": "sample string 5",
      "insertUserName": "sample string 6",
      "RelativeDateTime": "sample string 7",
      "NoteTypeId": 8,
      "EntityTypeId": 1,
      "ECCCaseTypeId": 1,
      "ValidFlag": true,
      "DateCreated": "2026-08-04T14:26:44.7165292-07:00",
      "DateUpdated": "2026-08-04T14:26:44.7165292-07:00",
      "UserIDCreated": 12,
      "UserIDUpdated": 13,
      "CompanyCode": "sample string 14",
      "IsExcludeDiscount": true
    },
    {
      "Id": 1,
      "CaseNumber": 2,
      "EncounterId": 1,
      "MedicalSequence": 3,
      "NoteType": 4,
      "NoteText": "sample string 5",
      "insertUserName": "sample string 6",
      "RelativeDateTime": "sample string 7",
      "NoteTypeId": 8,
      "EntityTypeId": 1,
      "ECCCaseTypeId": 1,
      "ValidFlag": true,
      "DateCreated": "2026-08-04T14:26:44.7165292-07:00",
      "DateUpdated": "2026-08-04T14:26:44.7165292-07:00",
      "UserIDCreated": 12,
      "UserIDUpdated": 13,
      "CompanyCode": "sample string 14",
      "IsExcludeDiscount": true
    }
  ],
  "totalCount": 3
}